.transfer,
.method,
.transfer_group,
.old_group,
.risk_warning,
.cases_warning,
.steps_prep,
.recent_case_point {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.question_hero::before,
.recent_case_text::before,
.steps_anchors ul li a::before,
.method_anchors ul li a::before,
.method_anchors ul li a::after {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.risk_title p,
.cases_title p,
.migration_title p,
.question_title p,
.recent_title p,
.reasons_title p,
.steps_title p,
.method_title p,
.risk_warning_sub,
.cases_warning_sub,
.recent_impact_title p,
.method_step_title p,
.cases_step,
.recent_case_head p,
.steps_item_title p,
.recent_case_point h3,
.reasons_point,
.method_feature_text h3 span,
.steps_anchors ul li a span {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	line-height: 125%;
}
.eos_counter_num>p>span,
.method_anchors ul li a span {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
}
.risk_warning,
.cases_warning,
.steps_prep,
.recent_case_point {
	padding: 60px;
	border-radius: 40px;
	overflow: hidden;
	text-align: center;
	color: #FFFFFF;
}
.question_hero_image img,
.recent_case_image img,
.reasons_image img,
.method_feature_image img,
.method_card_image img {
	border-radius: 40px;
}
.risk_title h2,
.cases_notice_title h2,
.transfer_group h3,
.question_hero_title,
.recent_title h2 span,
.method_title h2,
.method_feature_text h3,
.method_card_title,
.steps_prep h3,
.old_group h3 {
	font-size: 25px;
}
.risk_title h2,
.cases_notice_title h2,
.transfer_group h3,
.recent_title h2 span,
.method_feature_text h3,
.method_card_title,
.steps_prep h3,
.old_group h3 {
	font-weight: 900;
}
.question_hero_title,
.method_title h2 {
	font-weight: 700;
}
.kv_date,
.eos_counter_label,
.cases_title h2,
.migration_title h2,
.question_title h2,
.reasons_title h2 span,
.reasons_section h3 span,
.method_title h2 span {
	font-size: 30px;
	font-weight: 900;
}
.risk_desc,
.migration_text p,
.recent_case_desc p,
.recent_impact_list dl dd,
.reasons_desc,
.steps_desc,
.method_feature_text p,
.method_step_list ol li,
.method_card_desc {
	font-weight: 500;
	font-size: 15px;
	line-height: 180%;
}
.risk_title,
.cases_title,
.cases_disp,
.cases_notice_title,
.transfer_title,
.migration_title,
.question_title,
.recent_title,
.reasons_title,
.steps_title,
.method_title,
.old_title {
	text-align: center;
}
.risk_title,
.cases_title,
.cases_disp,
.cases_notice_title,
.question_title,
.recent_title,
.steps_title {
	margin-bottom: 40px;
}
.risk_title p,
.cases_title p,
.migration_title p,
.question_title p,
.recent_title p,
.reasons_title p,
.steps_title p,
.method_title p {
	font-size: 20px;
	color: #0093FF;
	margin-bottom: 8px;
}
.kv {
	background-color: #000362;
	background-image: url(/shared/img/service-list/sales/pcwindows11/pc-windows11-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
}
.kv_content {
	padding: 84px 0;
	height: 544px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 1;
}
.kv_body {
	position: relative;
	color: #FFFFFF;
}
.kv_date {
	line-height: 175%;
	margin-bottom: 16px;
	text-shadow: 2px 3px 3px #000000CC;
}
.kv_headline {
	padding: 8px 20px;
	font-weight: 900;
	font-size: 35px;
	color: #010362;
	display: inline-flex;
	background-color: #FFFFFF;
	margin: 0 0 20px;
}
.kv_text,
.question_hero_desc {
	line-height: 200%;
}
.kv_text {
	font-weight: 500;
	margin-bottom: 32px;
	text-shadow: 2px 3px 3px #000000CC;
}
.kv_subtitle {
	font-weight: 900;
	font-size: 20px;
	line-height: 200%;
	text-shadow: 2px 3px 3px #000000CC;
}
.kv_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.kv_image img {
	width: auto;
	height: 544px;
	max-width: max-content;
	object-fit: cover;
	object-position: right center;
	display: block;
	margin: auto;
}
.ctabtn {
	position: fixed;
	bottom: 40px;
	right: 40px;
	z-index: 3;
}
.ctabtn_content {
	width: 438px;
	background: #0C14FE;
	border: 5px solid #FFFFFF;
	border-radius: 40px;
	padding: 20px;
	text-align: center;
	background-image: url(/shared/img/common/lp/lp-banner-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: left center;
}
.ctabtn_lead,
.ctabtn_disp {
	font-weight: 900;
	color: #FFFFFF;
	margin-bottom: 12px;
}
.ctabtn_lead {
	font-size: 17px;
}
.ctabtn_disp {
	font-size: 14px;
}
.eos_counter {
	position: relative;
	background: #F7F7F7;
}
.eos_counter::before,
.eos_counter::after {
	content: "";
	background-image: url(/shared/img/win10-eos/count-bar.svg);
	width: 100%;
	height: 11px;
	background-size: contain;
	background-repeat: repeat;
	background-position: center;
	position: absolute;
	left: 0;
}
.eos_counter::before {
	top: 0;
}
.eos_counter::after {
	bottom: 0;
}
.eos_counter_content {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 4px 12px;
	min-height: 97px;
	padding: 16px 0 20px;
}
.eos_counter_head {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
}
.eos_counter_icon img {
	width: 61px;
}
.eos_counter_label,
.eos_counter_num>p {
	letter-spacing: -0.02em;
	color: #010362;
}
.eos_counter_label {
	line-height: 125%;
}
.eos_counter_num {
	display: flex;
	gap: 16px;
}
.eos_counter_num>p {
	font-weight: 900;
	font-size: 20px;
	display: flex;
	align-items: flex-end;
	gap: 4px;
	white-space: nowrap;
}
.eos_counter_num>p>span {
	width: 41px;
	height: 47px;
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	box-shadow: 0 4px 4px #00000033;
	border-radius: 10px;
	font-size: 36px;
	line-height: 125%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.risk {
	padding: 80px 0;
	background: linear-gradient(108deg, #FFFFFF 17.5%, #054396 246%);
}
.risk_title h2 span {
	font-size: 40px;
	line-height: 100%;
}
.risk_list {
	display: flex;
	gap: 40px;
	margin-bottom: 60px;
}
.risk_item,
.steps_item {
	background: linear-gradient(111deg, #FFFFFF 50%, #0093FF 255%);
	box-shadow: 0 4px 4px #00000033;
	border-radius: 30px;
}
.risk_item {
	width: calc((100% - 80px) / 3);
	padding: 40px 30px;
	text-align: center;
}
.risk_image {
	margin-bottom: 8px;
}
.risk_image img {
	overflow: hidden;
	border-radius: 20px;
}
.risk_num {
	font-family: "Montserrat", sans-serif;
	font-weight: 600;
	font-size: 48px;
	line-height: 125%;
	color: #0093FF;
}
.risk_item_title {
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 12px;
}
.risk_warning {
	background-image: url(/shared/img/win10-eos/risk-bg.png);
}
.risk_warning_sub,
.cases_warning_sub {
	font-size: 18px;
	margin-bottom: 12px;
}
.risk_warning_title {
	font-weight: 900;
	font-size: 25px;
	margin-bottom: 12px;
}
.risk_warning_text {
	font-weight: 900;
	font-size: 18px;
}
.cases {
	padding-top: 80px;
	margin-bottom: 80px;
}
.cases_disp p {
	font-weight: 500;
	line-height: 200%;
}
.cases_list {
	display: flex;
	gap: 54px;
	margin-bottom: 80px;
}
.cases_item {
	width: calc(50% - 27px);
}
.cases_image,
.cases_text {
	margin-bottom: 24px;
}
.cases_text {
	display: flex;
	align-items: flex-start;
	gap: 20px;
}
.cases_step,
.recent_case_head p,
.steps_item_title p {
	font-size: 15px;
	color: #0093FF;
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.cases_step {
	gap: 12px;
}
.cases_step span,
.recent_case_head p span,
.steps_item_title p span,
.question_title p span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 96px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
	top: -8px;
}
.cases_desc {
	font-weight: 500;
	line-height: 180%;
}
.cases_desc span {
	font-weight: 700;
}
.cases_desc .text_s1,
.recent_case_head h3 .text_s1 {
	font-size: 30px;
}
.cases_desc .text_s2,
.recent_case_head h3 .text_s2 {
	font-size: 16px;
	line-height: 150%;
}
.cases_item .c_btn_link a {
	margin: auto;
}
.cases_notice {
	margin-bottom: 12px;
}
.cases_notice_title img {
	width: 80px;
	margin: 0 auto 8px;
}
.cases_notice_title h2 {
	line-height: 125%;
}
.cases_notice_title h2 span {
	font-size: 40px;
}
.cases_note {
	padding: 40px;
	background: #F7F7F7;
	border-radius: 40px;
	margin-bottom: 40px;
	text-align: center;
}
.cases_note h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 180%;
	margin-bottom: 16px;
}
.cases_note p {
	font-weight: 500;
}
.cases_warning {
	background-image: url(/shared/img/win10-eos/cases-bg.png);
}
.cases_warning_title {
	font-weight: 900;
	font-size: 18px;
	line-height: 160%;
	margin-bottom: 32px;
}
.cases_warning_title span {
	font-size: 35px;
}
.cases_warning_image {
	text-align: center;
}
.cases_warning_image img {
	width: 270px;
}
.transfer {
	padding: 80px 0;
	background-image: url(/shared/img/win10-eos/transfer-bg01.jpg);
}
.transfer_title,
.old_title {
	margin-bottom: 64px;
}
.transfer_title h2,
.old_title h2 {
	font-weight: 900;
	font-size: 35px;
	line-height: 125%;
	margin-bottom: 20px;
}
.transfer_title img,
.old_title img {
	width: 400px;
	margin: 0 auto 20px;
}
.transfer_title p,
.old_title p {
	font-weight: 700;
	line-height: 125%;
}
.transfer_list {
	display: flex;
	flex-direction: column;
	gap: 40px;
	margin-bottom: 40px;
}
.transfer_group,
.old_group {
	border-radius: 40px;
	text-align: center;
	padding: 46px 46px 48px;
	color: #FFFFFF;
}
.transfer_group:nth-child(1) {
	background-image: url(/shared/img/win10-eos/transfer-bg02.png);
}
.transfer_group:nth-child(2) {
	background-image: url(/shared/img/win10-eos/transfer-bg03.png);
}
.old_group:nth-child(1) {
	background-image: url(/shared/img/win10-eos/old-bg01.png);
}
.old_group:nth-child(2) {
	background-image: url(/shared/img/win10-eos/old-bg02.png);
}
.transfer_group h3,
.old_group h3 {
	line-height: 125%;
	margin-bottom: 40px;
}
.transfer_group ul,
.old_group ul {
	display: flex;
	gap: 40px;
	justify-content: center;
	flex-wrap: wrap;
}
.transfer_group ul li {
	width: 318px;
}
.old_group ul li {
	width: 360px;
}
.transfer_group ul li p,
.old_group ul li p {
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
	margin-bottom: 16px;
}
.transfer_group ul li a {
	width: 100%;
	height: 50px;
	border-radius: 25px;
	font-weight: 700;
	font-size: 18px;
	margin: auto;
}
.transfer_cta a {
	max-width: 614px;
	width: 100%;
	font-size: 18px;
	margin: auto;
}
.migration {
	padding: 80px 0 108px;
}
.migration_title {
	margin-bottom: 32px;
}
.migration_text {
	margin-bottom: 40px;
}
.migration_faq h3 {
	margin-bottom: 20px;
	font-weight: 900;
	font-size: 20px;
	text-align: center;
}
.migration_faq ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 38px;
	justify-content: center;
}
.migration_faq ul li {
	width: 360px;
}
.migration_faq ul li a {
	max-width: 100%;
	width: 100%;
	height: 62px;
	font-weight: 500;
}
.question {
	margin-bottom: 80px;
}
.question_title p {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}
.question_hero {
	position: relative;
}
.question_hero::before {
	position: absolute;
	content: "";
	background-image: url(/shared/img/win10-eos/question01-bg.png);
	width: 969px;
	height: 969px;
	top: 50%;
	transform: translateY(-50%);
	left: -410px;
}
.question_02 .question_hero::before {
	left: unset;
	right: -410px;
}
.question_hero_bg {
	padding: 40px 20px;
	background-color: #F7F7F7CC;
	width: 100vw;
	margin-left: calc(580px - 50vw);
	position: relative;
}
.question_hero_bg .inner {
	padding: 0;
	margin: auto;
	display: flex;
	gap: 80px;
}
.question_hero_text {
	width: 60%;
	padding: 40px 0 126px;
	position: relative;
}
.question_hero_title {
	color: #202733;
	margin-bottom: 40px;
}
.question_hero_title span,
.question_hero_desc span {
	font-weight: 800;
	color: #004BB1;
	border-bottom: 2px solid #63bcfd;
}
.question_bgtext {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
.question_hero_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.recent {
	margin-bottom: 108px;
}
.recent_title h2 {
	font-weight: 900;
	font-size: 18px;
}
.recent_list {
	margin-bottom: 60px;
}
.recent_case {
	margin-bottom: 92px;
}
.recent_case_detail {
	margin-bottom: 32px;
	display: flex;
	gap: 72px;
}
.recent_case_text {
	width: calc(55% - 72px);
	position: relative;
}
.recent_case_text::before {
	position: absolute;
	content: "";
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-image: url(/shared/img/win10-eos/recent-ico01.svg);
	width: 298px;
	height: 215px;
}
.recent_case:nth-child(2) .recent_case_text::before {
	background-image: url(/shared/img/win10-eos/recent-ico02.svg);
	width: 359.89px;
	height: 307px;
}
.recent_case_head {
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	gap: 20px;
	position: relative;
}
.recent_case_head p {
	gap: 12px;
}
.recent_case_head h3 {
	font-weight: 700;
	font-size: 18px;
}
.recent_case_desc {
	position: relative;
}
.recent_case_image {
	width: 45%;
}
.recent_impact_title {
	margin-bottom: 20px;
}
.recent_impact_title p,
.method_step_title p {
	font-size: 14px;
	color: #0093FF;
	margin-bottom: 4px;
}
.recent_impact_title h4 {
	font-weight: 900;
	font-size: 18px;
}
.recent_impact_list dl {
	margin-bottom: 16px;
	display: flex;
	align-items: center;
	padding: 24px 40px;
	background: #F7F7F7;
	border-radius: 30px;
}
.recent_impact_list dl dt {
	width: 252px;
	font-weight: 900;
}
.recent_impact_list dl dd {
	width: calc(100% - 252px);
	padding-left: 60px;
	border-left: 1px solid #0093FF;
}
.recent_case_point {
	background-image: url(/shared/img/win10-eos/recent-point-bg.png);
}
.recent_case_point h3 {
	margin-bottom: 20px;
	font-size: 18px;
	text-shadow: 0px 4px 4px #00000033;
}
.recent_case_point p {
	font-weight: 700;
	line-height: 180%;
	text-shadow: 0px 4px 4px #00000033;
}
.recent_case_point p span {
	font-weight: 900;
	color: #FFFF00;
}
.reasons {
	margin-bottom: 128px;
}
.reasons_title {
	margin-bottom: 60px;
}
.reasons_title h2 {
	font-weight: 900;
	font-size: 20px;
}
.reasons_section h3 {
	margin-bottom: 60px;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
}
.reasons_list {
	display: flex;
	flex-wrap: wrap;
	gap: 74px 38px;
	margin-bottom: 60px;
}
.reasons_item {
	width: calc(50% - 19px);
	background: #F7F7F7;
	border-radius: 40px;
	padding: 36px 32px;
	position: relative;
}
.reasons_point {
	position: absolute;
	background: #0093FF;
	left: 50%;
	top: -33px;
	transform: translateX(-50%);
	width: 66px;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 12px;
	color: #FFFFFF;
}
.reasons_point span {
	font-weight: 700;
	font-size: 30px;
	line-height: 100%;
}
.reasons_image {
	margin-bottom: 38px;
}
.reasons_item_title {
	margin-bottom: 16px;
	font-weight: 700;
	font-size: 15px;
	line-height: 140%;
}
.reasons_item_title span {
	font-size: 25px;
	font-weight: 900;
}
.steps {
	margin-bottom: 80px;
}
.steps_title h2 {
	font-weight: 700;
	font-size: 20px;
}
.steps_title h2 span {
	font-weight: 900;
	font-size: 30px;
}
.steps_prep {
	background-image: url(/shared/img/win10-eos/step-bg.png);
	padding: 48px;
	margin-bottom: 60px;
}
.steps_prep h3 {
	line-height: 125%;
	margin-bottom: 40px;
}
.steps_prep ul {
	display: flex;
	justify-content: center;
	gap: 40px;
}
.steps_prep ul li {
	width: 318px;
}
.steps_prep ul li p {
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
	margin-bottom: 16px;
}
.steps_prep ul li a {
	width: 100%;
}
.steps_anchors {
	margin-bottom: 60px;
}
.steps_anchors ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 32px 72px;
}
.steps_anchors ul li a {
	display: block;
	padding-right: 68px;
	position: relative;
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
	color: #0093FF;
	transition: all 0.5s ease;
}
.steps_anchors ul li a:hover {
	color: #0C3484;
}
.steps_anchors ul li a::before {
	background-image: url(/shared/img/win10-eos/anchor-arrow02.svg);
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
}
.steps_anchors ul li a span {
	display: block;
	font-size: 16px;
	margin-bottom: 4px;
}
.steps_item {
	padding: 60px 52px;
	display: flex;
	gap: 72px;
	align-items: center;
	margin-bottom: 40px;
}
.steps_body {
	width: 50%;
}
.steps_item_title {
	display: flex;
	gap: 20px;
	align-items: center;
	margin-bottom: 20px;
}
.steps_item_title p {
	gap: 8px;
}
.steps_item_title h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
}
.steps_desc {
	margin-bottom: 32px;
}
.steps_image {
	width: 50%;
}
.steps_link a {
	max-width: 460px;
	width: 100%;
	margin: auto;
	padding: 8px 60px 8px 20px;
}
.steps_body ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.steps_body ul li {
	padding-left: 1.5em;
	font-weight: 500;
	font-size: 15px;
	line-height: 125%;
	position: relative;
}
.steps_body ul li::before {
	position: absolute;
	width: 10px;
	height: 10px;
	content: "";
	background-color: #0093FF;
	border-radius: 50%;
	top: 6px;
	left: 0;
}
.method {
	background-image: url(/shared/img/win10-eos/method-bg.png);
	padding: 80px 0 128px;
}
.method_title {
	margin-bottom: 60px;
}
.method_anchors {
	margin-bottom: 80px;
}
.method_anchors ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.method_anchors ul li {
	width: 372px;
	max-width: calc((100% - 40px) / 3);
}
.method_anchors ul li a {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding: 20px 80px 20px 112px;
	font-weight: 700;
	position: relative;
	transition: all 0.5s ease;
	background-color: #FFFFFF;
	border: 4px solid #FFFFFF;
	color: #000000;
	box-shadow: 0px 4px 4px #00000033;
	border-radius: 10px;
}
.method_anchors ul li a:hover {
	border-color: #0093FF;
}
.method_anchors ul li a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
}
.method_anchors ul li.method_link1 a::before {
	background-image: url(/shared/img/win10-eos/method_ico01.svg);
	width: 80px;
	height: 80px;
}
.method_anchors ul li.method_link2 a::before {
	background-image: url(/shared/img/win10-eos/method_ico02.svg);
	width: 62px;
	height: 62px;
}
.method_anchors ul li.method_link3 a::before {
	background-image: url(/shared/img/win10-eos/method_ico03.svg);
	width: 72px;
	height: 72px;
}
.method_anchors ul li.method_link4 a::before {
	background-image: url(/shared/img/win10-eos/method_ico04.svg);
	width: 90px;
	height: 90px;
}
.method_anchors ul li.method_link5 a::before {
	background-image: url(/shared/img/win10-eos/method_ico05.svg);
	width: 72px;
	height: 72px;
}
.method_anchors ul li a::after {
	background-image: url(/shared/img/win10-eos/anchor-arrow02.svg);
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
}
.method_anchors ul li a span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 88px;
	height: 22px;
	font-size: 14px;
	background-color: #0093FF;
	color: #FFFFFF;
	margin: 0 auto 4px 0;
}
.method_feature {
	margin-bottom: 60px;
}
.method_feature_head {
	display: flex;
	align-items: center;
	gap: 72px;
	margin-bottom: 32px;
}
.method_feature_text {
	width: calc(55% - 72px);
}
.method_feature_text h3 {
	margin-bottom: 32px;
}
.method_feature_text h3 span {
	font-size: 20px;
	color: #0093FF;
	display: block;
	margin-bottom: 4px;
}
.method_feature_image {
	width: 45%;
}
.method_step {
	margin-bottom: 32px;
}
.method_step_title {
	margin-bottom: 20px;
}
.method_step_title h4 {
	font-weight: 900;
	font-size: 18px;
}
.method_step_list {
	padding: 24px 40px;
	background: #FFFFFF;
	border-radius: 30px;
}
.method_step_list ol {
	counter-reset: number;
}
.method_step_list ol li {
	margin-bottom: 8px;
	position: relative;
	padding-left: 2.5em;
}
.method_step_list ol li::before {
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: number;
	content: counter(number) '.';
	font-size: 20px;
	color: #0093FF;
	font-weight: 900;
}
.method_cards {
	display: flex;
	flex-wrap: wrap;
	gap: 60px 40px;
}
.method_card {
	width: calc(50% - 20px);
}
.method_card_image {
	margin-bottom: 32px;
}
.method_card_title {
	margin-bottom: 20px;
}
.method_card_title span {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 20px;
	color: #0093FF;
	display: block;
}
.old {
	padding: 80px 0 100px;
	background-color: #F7F7F7;
}
.old_list {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.old_group ul li a {
	max-width: 318px;
	width: 100%;
	margin: auto;
}
.win10_eos .anchor {
	padding-top: 100px;
	margin-top: -100px;
}
@media (max-width: 1200px) {
	.question_hero_bg {
		width: calc(100% + 40px);
		margin-left: -20px;
	}
	.question_hero_bg .inner {
		gap: 40px;
	}
	.steps_link a {
		max-width: 285px;
		height: 80px;
	}
}
@media (max-width: 1000px) {
	.steps_item {
		gap: 40px;
	}
	.steps_image {
		width: calc(50% - 40px);
	}
	.steps_anchors ul {
		flex-direction: column;
		align-items: center;
	}
	.steps_anchors ul li {
		width: 288px;
	}
	.cases_list {
		gap: 20px;
	}
	.cases_item {
		width: calc(50% - 10px);
	}
	.cases_step {
		gap: 8px;
	}
	.cases_step span,
	.recent_case_head p span {
		font-size: 60px;
		top: -4px;
	}
	.risk_list {
		gap: 20px;
	}
	.risk_item {
		width: calc((100% - 40px) / 3);
		padding: 40px 20px;
	}
	.ctabtn {
		bottom: 20px;
		right: 20px;
	}
	.method_anchors ul li {
		width: calc(50% - 10px);
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	.kv {
		background-image: unset;
	}
	.kv_content {
		padding: 24px 0 268px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.kv_date {
		margin-bottom: 8px;
		line-height: 150%;
	}
	.kv_headline,
	.risk_title h2,
	.cases_title h2,
	.transfer_group h3,
	.migration_title h2,
	.question_title h2,
	.reasons_title h2 span,
	.reasons_item_title span,
	.steps_title h2 span,
	.method_title h2 span,
	.old_group h3 {
		font-size: 20px;
	}
	.eos_counter_label,
	.risk_item_title,
	.steps_prep h3,
	.steps_item_title h3,
	.method_feature_text h3,
	.method_card_title {
		font-size: 18px;
	}
	.kv_date,
	.risk_title p,
	.risk_warning_sub,
	.cases_title p,
	.cases_warning_sub,
	.transfer_group ul li p,
	.migration_title p,
	.migration_faq h3,
	.question_title p,
	.recent_title p,
	.recent_title h2,
	.recent_impact_title h4,
	.recent_case_point h3,
	.reasons_title p,
	.reasons_title h2,
	.reasons_section h3,
	.steps_title p,
	.steps_title h2,
	.steps_anchors ul li a,
	.method_title p,
	.method_title h2,
	.method_anchors ul li a,
	.method_feature_text h3 span,
	.method_step_title h4,
	.method_card_title span,
	.old_group ul li p {
		font-size: 16px;
	}
	.kv_subtitle,
	.eos_counter_num>p,
	.cases_desc,
	.cases_desc .text_s2,
	.cases_note p,
	.migration_text p,
	.question_hero_desc,
	.recent_case_head h3,
	.recent_case_head h3 .text_s2,
	.recent_case_desc p,
	.recent_impact_title p,
	.recent_impact_list dl dd,
	.recent_case_point p,
	.reasons_item_title,
	.reasons_desc,
	.steps_desc,
	.steps_body ul li,
	.method_feature_text p,
	.method_step_list ol li,
	.method_card_desc {
		font-size: 13px;
	}
	.question_hero_image img,
	.recent_case_image img,
	.reasons_image img,
	.method_feature_image img,
	.method_card_image img {
		border-radius: 20px;
	}
	.steps_item_title p span,
	.question_title p span {
		font-size: 60px;
		top: -4px;
	}
	.kv_headline {
		padding: 0;
		display: block;
		margin-bottom: 16px;
		background-color: unset;
	}
	.kv_headline span {
		padding: 4px 12px;
		display: inline-block;
		background-color: #FFFFFF;
		margin-bottom: 4px;
	}
	.kv_text {
		font-size: 11px;
		margin-bottom: 12px;
	}
	.kv_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: 398px;
		text-align: center;
	}
	.kv_image img {
		height: 259px;
	}
	.ctabtn {
		bottom: 0;
		right: unset;
		left: 0;
		width: 100%;
	}
	.ctabtn_content {
		width: 100%;
		border-radius: 40px 40px 0 0;
		padding: 12px 0;
	}
	.ctabtn_lead {
		font-size: 15px;
		margin-bottom: 4px;
	}
	.ctabtn_disp {
		font-size: 12px;
		margin-bottom: 4px;
	}
	.eos_counter::before,
	.eos_counter::after {
		height: 7px;
		background-image: url(/shared/img/win10-eos/count-bar-sp.svg);
	}
	.eos_counter_content {
		gap: 0;
		height: 83px;
		flex-direction: column;
		min-height: 0;
		padding: 0;
	}
	.eos_counter_head {
		gap: 4px;
		width: 100%;
	}
	.eos_counter_icon img {
		width: 24px;
	}
	.eos_counter_num {
		justify-content: center;
		gap: 8px;
		width: 100%;
	}
	.eos_counter_num>p {
		gap: 4px;
	}
	.eos_counter_num>p>span {
		width: 24px;
		height: 26px;
		font-size: 20px;
	}
	.risk {
		padding: 62px 0 92px;
	}
	.risk_title h2 span {
		font-size: 30px;
	}
	.risk_list {
		flex-direction: column;
		align-items: center;
		gap: 20px;
		margin-bottom: 40px;
	}
	.risk_item {
		width: 335px;
	}
	.risk_image {
		margin-bottom: 12px;
	}
	.risk_num {
		font-size: 40px;
	}
	.risk_warning {
		background-image: url(/shared/img/win10-eos/risk-bg-sp.png);
		padding: 40px 36px;
	}
	.risk_warning_title {
		font-size: 23px;
	}
	.risk_warning_text {
		font-size: 15px;
	}
	.cases {
		padding-top: 40px;
		margin-bottom: 60px;
	}
	.cases_disp {
		text-align: left;
	}
	.cases_list {
		flex-direction: column;
		gap: 40px;
		margin-bottom: 60px;
		align-items: center;
	}
	.cases_item {
		width: 100%;
		max-width: 335px;
	}
	.cases_image,
	.cases_text {
		margin-bottom: 20px;
	}
	.cases_text {
		gap: 12px;
	}
	.cases_desc .text_s1,
	.recent_case_head h3 .text_s1 {
		font-size: 22px;
	}
	.cases_notice {
		margin-bottom: 40px;
	}
	.cases_notice_title {
		margin-bottom: 20px;
	}
	.cases_notice_title img {
		width: 90px;
	}
	.cases_notice_title h2 {
		font-size: 15px;
	}
	.cases_notice_title h2 span {
		font-size: 25px;
	}
	.cases_notice_image {
		text-align: center;
	}
	.cases_notice_image img {
		width: 336px;
	}
	.cases_note {
		padding: 36px 20px 52px;
		text-align: left;
	}
	.cases_note h3 {
		font-size: 18px;
		text-align: center;
	}
	.cases_warning {
		background-image: url(/shared/img/win10-eos/cases-bg-sp.png);
		padding: 40px 20px 44px;
	}
	.cases_warning_sub {
		margin-bottom: 12px;
	}
	.cases_warning_title {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.cases_warning_title span {
		font-size: 23px;
	}
	.cases_warning_image img {
		width: 220px;
	}
	.transfer {
		background-image: url(/shared/img/win10-eos/transfer-bg01-sp.jpg);
	}
	.transfer_title {
		margin-bottom: 40px;
	}
	.transfer_title h2 {
		font-size: 22px;
		margin-bottom: 28px;
	}
	.transfer_title img,
	.old_title img {
		width: 260px;
	}
	.transfer_title p,
	.old_title p {
		font-size: 15px;
	}
	.transfer_list {
		gap: 32px;
	}
	.transfer_group {
		padding: 46px 20px;
	}
	.transfer_group:nth-child(1) {
		background-image: url(/shared/img/win10-eos/transfer-bg02-sp.png);
	}
	.transfer_group:nth-child(2) {
		background-image: url(/shared/img/win10-eos/transfer-bg03-sp.png);
	}
	.transfer_group ul,
	.old_group ul,
	.steps_prep ul,
	.method_anchors ul {
		flex-direction: column;
		align-items: center;
	}
	.transfer_group ul li {
		width: 286px;
	}
	.transfer_group ul li a {
		max-width: 315px;
		height: 52px;
		border-radius: 35px;
		font-size: 16px;
	}
	.transfer_cta a {
		max-width: 315px;
		height: 89px;
		font-size: 16px;
	}
	.migration {
		padding: 60px 0 86px;
	}
	.migration_faq ul {
		flex-direction: column;
		gap: 16px;
		align-items: center;
	}
	.migration_faq ul li {
		width: 100%;
		max-width: 335px;
	}
	.migration_faq ul li a {
		font-size: 15px;
	}
	.question {
		margin-bottom: 40px;
	}
	.question_title p {
		gap: 4px;
	}
	.question_hero::before {
		width: 1061px;
		height: 1061px;
		left: unset;
		right: -32px;
	}
	.question_02 .question_hero::before {
		left: 0;
		right: unset;
	}
	.question_hero_bg {
		padding: 20px 0;
	}
	.question_hero_bg .inner {
		flex-direction: column-reverse;
		padding: 0 20px;
	}
	.question_hero_text {
		width: 100%;
		padding: 0 0 100px;
	}
	.question_hero_title {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.question_bgtext {
		width: calc(100% + 40px);
	}
	.question_hero_image {
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.recent {
		margin-bottom: 88px;
	}
	.recent_title {
		margin-bottom: 40px;
	}
	.recent_title h2 span {
		font-size: 20px;
	}
	.recent_list {
		margin-bottom: 40px;
	}
	.recent_case {
		margin-bottom: 60px;
	}
	.recent_case_detail {
		flex-direction: column-reverse;
		gap: 32px;
	}
	.recent_case_text {
		width: 100%;
	}
	.recent_case_text::before {
		content: none;
	}
	.recent_case_head {
		gap: 12px;
	}
	.recent_case_head p {
		gap: 4px;
	}
	.recent_case_head h3 .text_s1 {
		font-size: 22px;
	}
	.recent_case_image {
		width: 100%;
	}
	.recent_impact_list dl {
		margin-bottom: 20px;
		flex-direction: column;
		padding: 24px 20px;
	}
	.recent_impact_list dl dt {
		width: 100%;
		position: relative;
		padding-bottom: 16px;
		margin-bottom: 16px;
	}
	.recent_impact_list dl dt::before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 66px;
		height: 1px;
		background-color: #0093FF;
	}
	.recent_impact_list dl dd {
		width: 100%;
		padding-left: 0;
		border-left: none;
	}
	.recent_case_point {
		background-image: url(/shared/img/win10-eos/recent-point-bg-sp.png);
		padding: 60px 18px;
	}
	.recent_case_point p {
		text-align: left;
	}
	.reasons {
		margin-bottom: 88px;
	}
	.reasons_title {
		margin-bottom: 40px;
	}
	.reasons_section h3 {
		margin-bottom: 72px;
	}
	.reasons_section h3 span {
		font-size: 25px;
	}
	.reasons_list {
		flex-direction: column;
		align-items: center;
		gap: 70px;
		margin-bottom: 70px;
	}
	.reasons_item {
		width: 335px;
		padding: 36px 20px 60px;
	}
	.steps {
		margin-bottom: 60px;
	}
	.steps_prep {
		background-image: url(/shared/img/win10-eos/step-bg-sp.png);
		padding: 48px 20px;
		margin-bottom: 40px;
	}
	.steps_prep ul li {
		width: 284px;
	}
	.steps_prep ul li a {
		height: 52px;
	}
	.steps_anchors {
		margin-bottom: 40px;
	}
	.steps_anchors ul li a {
		padding-right: 53px;
		width: 100%;
	}
	.steps_anchors ul li a::before,
	.method_anchors ul li a::before {
		width: 32px;
		height: 32px;
	}
	.steps_anchors ul li a span,
	.method_anchors ul li a span {
		font-size: 14px;
	}
	.steps_item {
		padding: 32px 24px 52px;
		flex-direction: column-reverse;
		gap: 32px;
		margin-bottom: 20px;
	}
	.steps_body {
		width: 100%;
	}
	.steps_item_title {
		gap: 12px;
	}
	.steps_item_title p {
		gap: 0;
	}
	.steps_desc {
		margin-bottom: 20px;
	}
	.steps_image {
		width: 100%;
	}
	.steps_body ul {
		gap: 12px;
	}
	.steps_body ul li {
		width: calc(50% - 6px);
	}
	.steps_body ul li::before {
		width: 8px;
		height: 8px;
		top: 4px;
	}
	.method {
		background-image: url(/shared/img/win10-eos/method-bg-sp.png);
		padding: 60px 0 112px;
	}
	.method_title {
		margin-bottom: 40px;
	}
	.method_anchors {
		margin-bottom: 48px;
	}
	.method_anchors ul {
		width: 335px;
		margin: auto;
	}
	.method_anchors ul li {
		width: 100%;
	}
	.method_anchors ul li a {
		width: 100%;
		padding: 20px 80px 20px 100px;
	}
	.method_anchors ul li.method_link1 a::before,
	.method_anchors ul li.method_link3 a::before,
	.method_anchors ul li.method_link4 a::before,
	.method_anchors ul li.method_link5 a::before {
		width: 62px;
		height: 62px;
	}
	.method_anchors ul li a::after {
		width: 32px;
		height: 32px;
	}
	.method_anchors ul li a span {
		width: 80px;
		height: 18px;
		margin: 0 auto 4px 0;
	}
	.method_feature {
		margin-bottom: 68px;
	}
	.method_feature_head {
		flex-direction: column-reverse;
		gap: 32px;
		margin-bottom: 40px;
	}
	.method_feature_text {
		width: 100%;
	}
	.method_feature_text h3 {
		margin-bottom: 20px;
	}
	.method_feature_image {
		width: 100%;
	}
	.method_step_list {
		padding: 28px 20px;
	}
	.method_step_list ol li {
		padding-left: 2em;
	}
	.method_step_list ol li::before {
		font-size: 16px;
	}
	.method_cards {
		flex-direction: column;
		gap: 40px;
	}
	.method_card {
		width: 100%;
	}
	.old {
		padding: 88px 0;
	}
	.old_title {
		margin-bottom: 40px;
	}
	.old_title h2 {
		font-size: 22px;
	}
	.old_list {
		gap: 20px;
	}
	.old_group {
		padding: 46px 20px 48px;
	}
	.old_group:nth-child(1) {
		background-image: url(/shared/img/win10-eos/old-bg01-sp.png);
	}
	.old_group:nth-child(2) {
		background-image: url(/shared/img/win10-eos/old-bg02-sp.png);
	}
	.old_group ul li {
		width: 289px;
	}
	.old_group ul li a {
		height: auto;
		min-height: 52px;
		padding: 12px;
	}
}